Confirmations
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Complete the initiated 2FA procedure
Use this method to complete the initiated 2FA procedure and obtain the success token required for performing certain operations (such as a password change operation or password recovery operation).
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/my/2fa/challenge" \ -H "Content-Type: application/json" \ -d '{ "token": "b2fcf999-2b0b-451d-9888-094a79117aa5", "code": "64505" }'{ "successToken": "3929dfe8-161a-428c-9c71-fde728fe7285", "expiresAt": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "TFA challenge already confirmed.", "code": 6002, "details": [ { "issue": "string", "field": "string" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Access from this country is restricted", "details": { "ip": "203.0.113.42", "country": "RU" } }}{ "error": { "message": "Service Unavailable" }}